gSender release 1.2.0 issues

hi, can somebody please help! been running gSender for over twelve months not an issue. uploaded 1.2.0 yesterday and i’m unable to jog the machine properly, i can load a file and run the outline but get error message (2) soft limits when trying to do a test run. jogging becomes worse after machine unlocked. doesn’t matter if its a new or old file. using Vcarve Desktop for my 3DTek XYZ macine.

@Mallyman - Mark, there were some problems with the 1.2.0 release. Version 1.2.1 was released to fix those problems a day or so ago. Uninstall 1.2.0 and download and install 1.2.1. Hopefully that will solve your issues.

I tried opening v 1.2.0 and 1.2.1 for the Mac and got the error message that " gSender.app is damaged and can’t be opened. You should move to the trash."

is 1.2.1 working or not. if not when will it be sorted. i’ve lost a weeks work due to this.